.version.events /* version checker */
{
	color: #0000E2;
	background-color: #E502E7;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 1792px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 6px;
	width: 0.01px;
}

#u367
{
	z-index: 119;
	width: 1228px;
	top: 0px;
	left: -102px;
}

#u367_clip
{
	width: 1228px;
	height: 312px;
}

#u367_img
{
	margin-top: -24px;
}

#pu1630
{
	width: 0.01px;
	margin-left: -100px;
}

#u1630
{
	z-index: 2;
	width: 1024px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 468px;
	left: 100px;
}

#u1632-4
{
	z-index: 4;
	width: 185px;
	min-height: 26px;
	background-color: transparent;
	color: #BB151B;
	line-height: 26px;
	font-size: 24px;
	letter-spacing: 0px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 426px;
	left: 100px;
}

#u1634
{
	z-index: 8;
	height: 707px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	background: transparent url("../images/world-grunge-map-texture-powerpoint-e1422896104949-u1432-fr.png") no-repeat center top;
	background-size: cover;
}

.js #u1634.ose_pre_init
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u1634-bw
{
	z-index: 8;
	height: 707px;
}

#u1635
{
	z-index: 9;
	width: 1024px;
	height: 206px;
	position: relative;
	margin-right: -10000px;
	margin-top: 202px;
	left: 100px;
	background: transparent url("../images/live-events-banner-1.jpg") no-repeat center top;
	background-size: cover;
}

#u1642-5
{
	z-index: 10;
	width: 641px;
	min-height: 26px;
	background-color: transparent;
	color: #BB151B;
	line-height: 26px;
	font-size: 24px;
	letter-spacing: 0px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 485px;
	left: 100px;
}

#u1642
{
	color: #484848;
	font-weight: normal;
}

#u1643
{
	z-index: 15;
	width: 250px;
	height: 168px;
	position: relative;
	margin-right: -10000px;
	margin-top: 521px;
	left: 100px;
	background: transparent url("../images/champagne-toast.jpg") no-repeat center center;
	background-size: cover;
}

#u1650-4
{
	z-index: 16;
	width: 372px;
	min-height: 118px;
	background-color: transparent;
	color: #484848;
	line-height: 18px;
	text-align: justify;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 570px;
	left: 369px;
}

#u1651-5
{
	z-index: 20;
	width: 298px;
	min-height: 20px;
	background-color: transparent;
	text-align: left;
	line-height: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 521px;
	left: 369px;
}

#u1652-4
{
	z-index: 25;
	width: 388px;
	min-height: 29px;
	background-color: transparent;
	color: #BB151B;
	line-height: 23px;
	font-size: 18px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 541px;
	left: 369px;
}

#u1653
{
	z-index: 29;
	width: 250px;
	height: 168px;
	position: relative;
	margin-right: -10000px;
	margin-top: 747px;
	left: 100px;
	background: transparent url("../images/champagne-toast.jpg") no-repeat center center;
	background-size: cover;
}

#u1654-4
{
	z-index: 30;
	width: 372px;
	min-height: 118px;
	background-color: transparent;
	color: #484848;
	line-height: 18px;
	text-align: justify;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 796px;
	left: 369px;
}

#u1655-5
{
	z-index: 34;
	width: 298px;
	min-height: 20px;
	background-color: transparent;
	text-align: left;
	line-height: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 747px;
	left: 369px;
}

#u1656-4
{
	z-index: 39;
	width: 388px;
	min-height: 29px;
	background-color: transparent;
	color: #BB151B;
	line-height: 23px;
	font-size: 18px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 767px;
	left: 369px;
}

#u1657
{
	z-index: 43;
	width: 250px;
	height: 168px;
	position: relative;
	margin-right: -10000px;
	margin-top: 973px;
	left: 100px;
	background: transparent url("../images/champagne-toast.jpg") no-repeat center center;
	background-size: cover;
}

.hidpi #u1643,.hidpi #u1653,.hidpi #u1657
{
	background-image: url("../images/champagne-toast_2x.jpg");
}

#u1658-4
{
	z-index: 44;
	width: 372px;
	min-height: 118px;
	background-color: transparent;
	color: #484848;
	line-height: 18px;
	text-align: justify;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1022px;
	left: 369px;
}

#u1659-5
{
	z-index: 48;
	width: 298px;
	min-height: 20px;
	background-color: transparent;
	text-align: left;
	line-height: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 973px;
	left: 369px;
}

#u1660-4
{
	z-index: 53;
	width: 388px;
	min-height: 29px;
	background-color: transparent;
	color: #BB151B;
	line-height: 23px;
	font-size: 18px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 993px;
	left: 369px;
}

#u1661-4
{
	z-index: 57;
	width: 351px;
	min-height: 26px;
	background-color: transparent;
	color: #484848;
	line-height: 26px;
	font-size: 24px;
	letter-spacing: 0px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 485px;
	left: 773px;
}

#u1662
{
	z-index: 61;
	width: 220px;
	position: relative;
	margin-right: -10000px;
	margin-top: 521px;
	left: 773px;
	padding: 16px 65px 25px 66px;
	background: transparent url("../images/testimonial_background2_0.jpg") no-repeat center center;
	background-size: contain;
}

#u1668-4
{
	z-index: 62;
	width: 220px;
	min-height: 222px;
	background-color: transparent;
	color: #484848;
	line-height: 21px;
	text-align: justify;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u1669-4
{
	z-index: 66;
	width: 220px;
	min-height: 20px;
	background-color: transparent;
	line-height: 18px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-top: 18px;
	position: relative;
}

#u1670
{
	z-index: 70;
	width: 220px;
	position: relative;
	margin-right: -10000px;
	margin-top: 839px;
	left: 773px;
	padding: 16px 65px 25px 66px;
	background: transparent url("../images/testimonial_background2_0.jpg") no-repeat center center;
	background-size: contain;
}

#u1671-4
{
	z-index: 71;
	width: 220px;
	min-height: 222px;
	background-color: transparent;
	color: #484848;
	line-height: 21px;
	text-align: justify;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u1668-2,#u1671-2
{
	padding-right: 2px;
	padding-top: 12px;
}

#u1672-4
{
	z-index: 75;
	width: 220px;
	min-height: 20px;
	background-color: transparent;
	line-height: 18px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-top: 18px;
	position: relative;
}

#u1651-3,#u1652-2,#u1655-3,#u1656-2,#u1659-3,#u1660-2,#u1669-2,#u1672-2
{
	padding-left: 5px;
}

#u1651,#u1655,#u1659,#u1669,#u1672
{
	color: #3078BC;
}

#event-top
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 1174px;
}

#u75
{
	z-index: 122;
	width: 223px;
	margin-right: -10000px;
	left: 501px;
}

#u1303
{
	z-index: 175;
	width: 40px;
	height: 40px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 1084px;
}

#u1304
{
	z-index: 176;
	width: 40px;
	height: 40px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 1037px;
}

#u1305
{
	z-index: 177;
	width: 40px;
	height: 40px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 990px;
}

#u1303:hover,#u1304:hover,#u1305:hover
{
	width: 40px;
	height: 40px;
	min-height: 0px;
	margin: 52px -10000px 0px 0px;
}

#pu493
{
	width: 0.01px;
	padding-bottom: 426px;
	margin-left: -100px;
	margin-top: -997px;
}

#u493
{
	z-index: 121;
	height: 55px;
}

#u493-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 121;
	top: 144px;
}

#u444
{
	z-index: 124;
	width: 1025px;
	top: 144px;
	left: 0px;
}

#pbuttonu457
{
	width: 0.01px;
	margin-right: -10000px;
}

#buttonu457
{
	z-index: 166;
	width: 203px;
	height: 55px;
	margin-right: -10000px;
}

#u458-4
{
	z-index: 167;
	width: 122px;
	min-height: 24px;
}

#pbuttonu457:hover #u458-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	width: 122px;
	margin-right: -10000px;
	margin-top: 17px;
	min-height: 24px;
}

#u459
{
	z-index: 171;
	width: 20px;
}

#pbuttonu457:hover #u459
{
	width: 20px;
	margin-right: -10000px;
	left: 51px;
	min-height: 0px;
}

#pbuttonu449
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 205px;
}

#buttonu449
{
	z-index: 156;
	width: 203px;
	height: 55px;
	margin-right: -10000px;
}

#u450-4
{
	z-index: 157;
	width: 122px;
	min-height: 24px;
}

#pbuttonu449:hover #u450-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	width: 122px;
	margin-right: -10000px;
	margin-top: 17px;
	min-height: 24px;
}

#pbuttonu449:active #u450-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 122px;
}

#u451
{
	z-index: 161;
	width: 20px;
}

#pbuttonu449:hover #u451
{
	width: 20px;
	margin-right: -10000px;
	left: 51px;
	min-height: 0px;
}

#pbuttonu465
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 410px;
}

#buttonu465
{
	z-index: 146;
	width: 203px;
	height: 55px;
	margin-right: -10000px;
}

#u468-4
{
	z-index: 147;
	width: 122px;
	min-height: 24px;
}

#pbuttonu465:hover #u468-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	width: 122px;
	margin-right: -10000px;
	margin-top: 17px;
	min-height: 24px;
}

#pbuttonu465:active #u468-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 122px;
}

#u466
{
	z-index: 151;
	width: 20px;
}

#pbuttonu465:hover #u466
{
	width: 20px;
	margin-right: -10000px;
	left: 51px;
	min-height: 0px;
}

#pbuttonu461
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 615px;
}

#buttonu461
{
	z-index: 136;
	width: 203px;
	height: 55px;
	margin-right: -10000px;
}

#u462-4
{
	z-index: 137;
	width: 122px;
	min-height: 24px;
}

#pbuttonu461:hover #u462-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	width: 122px;
	margin-right: -10000px;
	margin-top: 17px;
	min-height: 24px;
}

#pbuttonu461:active #u462-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 122px;
}

#u463
{
	z-index: 141;
	width: 20px;
}

#pbuttonu461:hover #u463
{
	width: 20px;
	margin-right: -10000px;
	left: 51px;
	min-height: 0px;
}

#pbuttonu453
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 820px;
}

#buttonu453
{
	z-index: 126;
	width: 203px;
	height: 55px;
	margin-right: -10000px;
}

#pbuttonu457.ButtonSelected #buttonu457,#pbuttonu449.ButtonSelected #buttonu449,#pbuttonu465.ButtonSelected #buttonu465,#pbuttonu461.ButtonSelected #buttonu461,#pbuttonu453.ButtonSelected #buttonu453
{
	width: 203px;
	height: 55px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#pbuttonu457:hover #buttonu457,#pbuttonu449:hover #buttonu449,#pbuttonu465:hover #buttonu465,#pbuttonu461:hover #buttonu461,#pbuttonu453:hover #buttonu453
{
	width: 204px;
	height: 55px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u456-4
{
	z-index: 127;
	width: 122px;
	min-height: 24px;
}

#pbuttonu453:hover #u456-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	width: 122px;
	margin-right: -10000px;
	margin-top: 17px;
	min-height: 24px;
}

#pbuttonu453:active #u456-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 122px;
}

#pbuttonu457.ButtonSelected #u458-4,#pbuttonu449.ButtonSelected #u450-4,#pbuttonu465.ButtonSelected #u468-4,#pbuttonu461.ButtonSelected #u462-4,#pbuttonu453.ButtonSelected #u456-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	width: 122px;
	margin-right: -10000px;
	margin-top: 17px;
	left: -1px;
	min-height: 24px;
}

#pbuttonu457 #u458-4,#pbuttonu449 #u450-4,#pbuttonu465 #u468-4,#pbuttonu461 #u462-4,#pbuttonu453 #u456-4
{
	width: 122px;
	margin-right: -10000px;
	margin-top: 17px;
	left: -1px;
}

#u454
{
	z-index: 131;
	width: 20px;
}

#pbuttonu453:hover #u454
{
	width: 20px;
	margin-right: -10000px;
	left: 51px;
	min-height: 0px;
}

#pbuttonu457.ButtonSelected #u459,#pbuttonu449.ButtonSelected #u451,#pbuttonu465.ButtonSelected #u466,#pbuttonu461.ButtonSelected #u463,#pbuttonu453.ButtonSelected #u454
{
	width: 20px;
	margin-right: -10000px;
	left: 50px;
	min-height: 0px;
}

#pbuttonu457 #u459,#pbuttonu449 #u451,#pbuttonu465 #u466,#pbuttonu461 #u463,#pbuttonu453 #u454
{
	width: 20px;
	margin-right: -10000px;
	left: 50px;
}

#u1689
{
	z-index: 116;
	width: 66px;
	background-color: transparent;
	position: fixed;
	top: 506px;
	left: 50%;
	margin-left: 544px;
}

.js #u1689.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u1673
{
	z-index: 79;
	width: 1024px;
	min-height: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 44px;
	position: relative;
}

#pu1675
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 94px;
}

#u1675
{
	z-index: 80;
	min-height: 252px;
	border-color: #000000;
	padding-bottom: 55px;
	background: transparent url("../images/dot%20hatch-u928-fr.png") repeat left top;
}

#u1675_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
	position: relative;
	left: -100px;
}

#u1676
{
	z-index: 81;
	width: 244px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 100px;
}

#u1680-4
{
	z-index: 93;
	position: relative;
	width: 140px;
	margin-right: -10000px;
	margin-top: 136px;
	left: 363px;
}

#u1681-4
{
	z-index: 97;
	position: relative;
	width: 139px;
	margin-right: -10000px;
	margin-top: 136px;
	left: 518px;
}

#u1682-4
{
	z-index: 101;
	position: relative;
	width: 140px;
	margin-right: -10000px;
	margin-top: 136px;
	left: 673px;
}

#u1683-4
{
	z-index: 105;
	position: relative;
	width: 140px;
	margin-right: -10000px;
	margin-top: 136px;
	left: 828px;
}

#pu1684-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 136px;
	margin-left: 984px;
}

#u1684-4
{
	z-index: 109;
	position: relative;
}

#pu1687
{
	width: 0.01px;
	margin-left: 6px;
	margin-top: 45px;
}

#u1687
{
	z-index: 115;
	width: 40px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/1465738763_facebook_social_media_online-u1305-fr.png") no-repeat center center;
	background-size: contain;
}

#u1687:hover
{
	border-radius: 5px;
	width: 40px;
	height: 40px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #CE585D url("../images/1465738763_facebook_social_media_online-u1329-r-fr.png") no-repeat center center;
	background-color: rgba(187,21,27,0.71);
	background-size: contain;
}

.hidpi #u1687
{
	background-image: url("../images/1465738763_facebook_social_media_online-u1305-fr_2x.png");
}

.hidpi #u1687:hover
{
	background-image: url("../images/1465738763_facebook_social_media_online-u1329-r-fr_2x.png");
}

#u1686
{
	z-index: 114;
	width: 40px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	left: 47px;
	background: transparent url("../images/1465738772_twitter_social_media_online-u1304-fr.png") no-repeat center center;
	background-size: contain;
}

#u1686:hover
{
	border-radius: 5px;
	width: 40px;
	height: 40px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #CE585D url("../images/1465738772_twitter_social_media_online-u1328-r-fr.png") no-repeat center center;
	background-color: rgba(187,21,27,0.71);
	background-size: contain;
}

.hidpi #u1686
{
	background-image: url("../images/1465738772_twitter_social_media_online-u1304-fr_2x.png");
}

.hidpi #u1686:hover
{
	background-image: url("../images/1465738772_twitter_social_media_online-u1328-r-fr_2x.png");
}

#u1685
{
	z-index: 113;
	width: 40px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	left: 94px;
	background: transparent url("../images/1465738786_google_plus_social_media_online-u1303-fr.png") no-repeat center center;
	background-size: contain;
}

#u1685:hover
{
	border-radius: 5px;
	width: 40px;
	height: 40px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #CE585D url("../images/1465738786_google_plus_social_media_online-u1327-r-fr.png") no-repeat center center;
	background-color: rgba(187,21,27,0.71);
	background-size: contain;
}

.hidpi #u1685
{
	background-image: url("../images/1465738786_google_plus_social_media_online-u1303-fr_2x.png");
}

.hidpi #u1685:hover
{
	background-image: url("../images/1465738786_google_plus_social_media_online-u1327-r-fr_2x.png");
}

#u1675-bw
{
	z-index: 80;
	min-height: 252px;
}

#u1678-6
{
	z-index: 83;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 205px;
	left: 100px;
}

#u1679-4
{
	z-index: 89;
	position: relative;
	width: 244px;
	margin-right: -10000px;
	margin-top: 240px;
	left: 100px;
}

#u1680-4_img,#u1681-4_img,#u1682-4_img,#u1683-4_img,#u1684-4_img,#u1679-4_img
{
	display: block;
	vertical-align: top;
}

body
{
	position: relative;
	min-width: 1024px;
}

#page .verticalspacer
{
	clear: both;
}

